/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#58595b;
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 15px 0px 22px;
color: #147fc3;
font-size:18px;
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
font-weight:600;
font-style:normal;
line-height:24px;
}

  
#home h2
{
margin: 15px 0px 22px;
color: #147fc3;
font-size:20px;
text-transform: none;
font-family: 'Open Sans', sans-serif;
font-weight:600;
font-style:italic;
line-height:24px;
}

h2
{
margin: 15px 0px 0px;
color: #147fc3;
font-size:18px;
text-transform: none;
font-family: 'Open Sans', sans-serif;
font-weight:600;
font-style:normal;
line-height:24px;
}

h3
{
margin: 10px 0px 0px;
color: #58595b;
font-size: 18px;
font-family: 'Open Sans', sans-serif;
font-weight:400;
}


p,div#pageSource
{
line-height: 19px;
margin: 12px 0px;
}
div#pageSource{ text-align:left; }
ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: #ccc;
}

a
{
color: #147fc3;
text-decoration:none;
}

a:hover
{
color: #818285;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width: 1044px;
text-align: left;
}

.bgContainer
{
width: 1044px;
float: left;
position: relative;
height: auto;
}

body
{
background: url(http://www.oldbones.co.nz/images/style/body_bg.jpg) top left repeat;
}

#wrap
{
position: relative;
z-index: 2;
min-height: 100%;
width: 100%;
/*background: 100% height tile here */

}

#main
{

}

#ribbon
{
position:absolute;
top:302px;
width:100%;
height:79px;
background: url(http://www.oldbones.co.nz/images/style/blue_ribbon.png) top left repeat-x;
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 1044px;
height: 101px;
background: url(http://www.oldbones.co.nz/images/style/content_top_bg.png) -3px 0px no-repeat;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 1044px;
min-height: 400px;
background: url(http://www.oldbones.co.nz/images/style/content_bottom_bg.png) bottom left no-repeat;
}

#centerCol
{
float: left;
position: relative;
width: 1044px;
min-height: 400px;
margin-bottom:63px!important;
background: url(http://www.oldbones.co.nz/images/style/content_bg.png) top left repeat-y;
}

#centerColBg
{
float: left;
position: relative;
width: 1105px;
padding:155px 0px 0px 0px;
margin:-110px 0px 0px -20px;
background: url(http://www.oldbones.co.nz/images/style/sheetsofPaper.png) top left no-repeat;
z-index:2000;
}

#contentRibbon
{
position:absolute;
top:201px;
  right:0px;
width:100%;
height:79px;
background: url(http://www.oldbones.co.nz/images/style/blue_ribbon.png) 0px 0px repeat-x;

}

#default #centerCol
{
float: left;
position: relative;
width: 1044px;
min-height: 400px;
margin: 0px 0px 0px 0px;
}


#footer {
position: relative;
float:left;
width:95.6%;
clear: both;
z-index: 60;
margin: 30px 0px 20px 17px;
height: 70px;
background:#FFF;
}

#default #footer 
{
width:90.4%;
margin: 30px 0px 20px 37px;
}

#copyright
{
position: relative;
float:left;
width:95.6%;
text-align:center;
margin: 0px 0px -40px 17px;
font-size:12px;
}

#copyright a
{
color:#58595b;
}

#copyright a:hover
{
color:#147fc3;
}

/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#translate
{
position:absolute;
top:-10px;
right:120px;
width:169px;

}

#centerCol a.logo
{
float: left;
position: relative;
margin: 8px 0px 14px 59px;
text-decoration:none;
color:#58595b;
z-index:2100;
}

#centerCol a.logo span
{
display:block;
margin: 5px 0px 0px 0px;
font-size:15px;
text-transform:uppercase;
text-decoration:none;
}

#header a.logo img
{

}

p#tagLine
{
position: absolute;
top:209px;
left: 60px;
margin: 18px 0px 0px;
color: #FFF;
font-size:16px;
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
font-weight:400;  
}
/* Header Navigation */

#header #navigation
{
position: absolute;
top: 25px;
right: 120px;
width: 820px;
height: 61px;
margin: 0px;
background: url(http://www.oldbones.co.nz/images/style/navigation_bg.png) top left no-repeat;
}

#navigation li ul.virtualModuleMenu
{
display:none!important;
}

#header #navigation ul
{
margin: 0 auto;
padding: 13px  0px 0px 35px;
list-style: none;
float: none;
position: relative;
}

#header #navigation ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: 33px;
line-height: 33px;
margin: 0px 0px 0px 0px;
background: url(http://www.oldbones.co.nz/images/style/navigtation_divider.png) top left no-repeat;
}

#header #navigation ul li:first-child
{
background: none;
}

#header #navigation ul li a
{
display: block;
width: auto;
text-align: center;
height: 43px;
line-height: 33px;
padding: 0px 10px;
border-top: 0px solid #6d6c6c;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 14px;
position: relative;
color: #58595b;
text-decoration: none ;
}

#header #navigation ul li a:hover
{
color: #147fc3;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: block;
}

#header #navigation ul li ul
{
margin: 0px 0px 0px -2px;
padding: 0px 40px 0px 0px;
list-style: none;
float: none;
position: absolute;
top: 43px;
left: 3px;
width: 220px;
border-bottom:none;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
background:url("http://www.oldbones.co.nz/images/style/topNav_bg.jpg") repeat left top;
}

#header #navigation ul li ul li
{

float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: 220px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background:none;

}

#header #navigation ul li ul li:first-child
{

}

#header #navigation ul li ul li a
{
display: block;
width: 240px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 14px;
position: relative;
color: #58595b;
text-decoration: none ;
}

#header #navigation ul li ul li ul
{
float: left;
position: relative;
margin: 0px 0px 0px -3px;
padding: 0;
top: auto;
left: auto;
border: none;
}

#header #navigation ul li ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
min-height: 33px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #daedf4;

}

#header #navigation ul li ul li ul li:first-child
{
background: #daedf4;
}

#header #navigation ul li ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #7093ae;
text-decoration: none ;





}

#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{
color: #147fc3;
}

#tabButtons
{
float: right;
position: relative;
width: 550px;
height: 78px;
margin: 45px 0px -65px 0px;

}

#tabButtons a.guestTab
{
position:absolute;
top:10px;
left:45px;
display:inline-block;
width:180px;
height:78px;
margin:0px;
background: url(http://www.oldbones.co.nz/images/style/guestBookTab.png) top left no-repeat;
z-index:400;
text-decoration:none;
font-size:14px;
text-align:center;
  color:#58595b;
  text-transform:uppercase;
    transition: all 0.3s ease-in; 
}

#tabButtons a.guestTab:hover
{
    transition: all 0.3s ease-in; 
top:0px;
}

#tabButtons a.guestTab span
{
display:block;
padding:25px 0px 5px 15px;
width:130px;
-moz-transform: rotate(-1deg); 
    -o-transform:rotate(-1deg);
    -webkit-transform:rotate(-1deg);
    transform:rotate(-1deg);    
text-decoration:none;
  
}

#tabButtons a.bookTab
{
position:absolute;
top:0px;
left:183px;
display:inline-block;
width:180px;
height:78px;
background: url(http://www.oldbones.co.nz/images/style/bookNowTab.png) top left no-repeat;
z-index:500;
  text-decoration:none;
font-size:14px;
text-align:center;
  color:#147fc3;
  text-transform:uppercase;
  font-weight:600;
  transition: all 0.3s ease-in;  
}

#tabButtons a.bookTab span
{
display:block;
padding:28px 0px 5px 4px;
width:130p;
-moz-transform: rotate(2deg); 
    -o-transform:rotate(2deg);
    -webkit-transform:rotate(2deg);
    transform:rotate(2deg);    
}

#tabButtons a.bookTab:hover
{
transition: all 0.3s ease-in;  
top:5px;
}

#tabButtons span#blankTab
{
position:absolute;
top:32px;
left:310px;

width:180px;
height:78px;
  background: url(http://www.oldbones.co.nz/images/style/blankTab.png) top left no-repeat;
z-index:300;
}

/******* Home Slides ***********/

#homeSlides
{
float: right;
position: relative;
width: 685px;
height: 521px;
margin: 30px -38px 0px 0px;
}

h2.bannerTitle
{
display:none;
}

#homeSlides img#overlay
{
position:absolute;
top:0px;
right:0px;
z-index:1000;
}

#homeSlides .moduleComponentContainerhomeBanners,
#homeSlides .moduleComponentContainerhomeSlides
{
float: right;
position: relative;
width: 546px;
height: 326px;
margin: 90px 80px 0px 0px;
}

#homeSlides a
{
display: block;
width: 546px;
height: 326px;
}

#homeSlides a img
{

}

#homeSlideNav
{
position: absolute;
top: 398px;
right: 102px;
z-index: 3000;
background: none;
}

#homeSlideNav a
{
margin: 0px 2px;
display: block;
float: left;
width: 8px;
height: 8px;
background: url(http://www.oldbones.co.nz/images/style/progress_icon.png) 0px 0px no-repeat;
}

#homeSlideNav a.activeSlide
{
font-weight: bold;
color: #FFF;
background: url(http://www.oldbones.co.nz/images/style/progress_icon.png) 0px -8px no-repeat;
}

img#stamp
{
float: right;
position: relative;
margin:-30px 100px 0px 0px;
}



/*******************Header Images***************************/

#headerImage
{
float: right;
position: relative;
width: 431px;
height: 358px;
margin: -198px 0px 0px 0px;
}

h2.bannerTitle
{
display:none;
}

#headerImage img#headerImageOverlay
{
position:absolute;
top:0px;
right:0px;
z-index:1000;
}

#headerImage .moduleComponentContainerheaderImages
{
float: right;
position: relative;
width: px;
height: px;
margin: 38px 40px 0px 0px;
transform: rotate(4deg);
      -moz-transform:rotate(4deg);
      -o-transform:rotate(4deg);
    -webkit-transform:rotate(4deg);
    transform:rotate(4deg);    
z-index:900;
}

/******* Home Callouts Container ***********/

#homeCallouts
{
float: left;
position: relative;
margin: 0px 0px 0px 24px;
}

.homeBottomCallout
{
float: left;
position: relative;
width: 250px;
height: 206px;
border: 1px solid #ccc;
margin: 0px 12px 12px 0px;
}

.homeBottomCallout h2
{
margin: 0;
padding: 7px 10px;
background: #CCC;
font-weight: normal;
font-size: 18px;
color: #FFF;
}

.componentPadding
{
float: left;

position: relative;
padding: 0px 12px 12px 12px;
}

/******* Page Editor Container ***********/

#pageEditorContent
{
float:left;
position:relative;
width: 305px;
padding: 12px;
margin: 65px 0px 0px 45px;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 788px;
padding: 40px 60px;
margin: 65px 0px 0px 81px;
border: none;
min-height:980px;
background:url(http://www.oldbones.co.nz/images/style/pageContent.png) top left repeat-y;
box-shadow: 0 0px 10px rgba(0, 0, 0, 0.6);
}




/******* Footer Elements ***********/

/* Footer Menu  */
#footerMenuOne
{
float: left;
position: relative;
margin:0px 0px 0px 25px;
}
#footerMenuOne img
{
margin:0px 0px 0px 15px;
}

#footerMenuTwo
{
float: right;
position: relative; 
width:40%;
padding:10px 0px;
}

#footerMenuTwo p
{
float: left;
position: relative;
font-size:18px;
  margin-right:10px;
}

#footerMenuTwo a img
{
margin:0px 0px 0px 10px;
}
#footerMenuOne a:hover img,
#footerMenuTwo a:hover img
{
opacity: 0.8;
}

/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 97%;
background:none;
border: 1px solid #ccc;
padding: 10px;
margin: 10px 0px 30px 0px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}

#emailForm{
width: 500px;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #65a8c1;
}

span.required
{
font-weight: bold;
color:  #65a8c1;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
width:350px;
padding: 4px;
}

textarea.fmtxt:hover, textarea.fmtxt:focus,
input.ftxt:hover, input.ftxt:focus,
input.fmtxt:hover, input.fmtxt:focus,
input.fstxt:hover, input.fstxt:focus,
input.fdate:hover, input.fdate:focus
{
border: 1px solid #147fc3;
}

input.fdate{width:150px; }
input.fstxt{width:50px; }




select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width:300px;
margin: 0px 3px 0px 0px;
}
select.fseldate{ width:auto; }

select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
border: 1px solid #147fc3;
}

.buttonBar, .buttonPanel {text-align: right;padding: 15px 0px 0px 0px;}

.buttonBar input, input.fsub
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}


.buttonBar input:hover,
input.fsub:hover
{
background: #147fc3;
color: #FFF;
  border: 1px solid #147fc3;
}

.msg
{
color: #FF0000;
margin: 10px 0px;
font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}


/*************Gallery******************/

.moduleItemGallery
{
float:left;
position:relative;
width:103%;
margin-top:40px;
}

.moduleItemGallery .title
{
display:none;
}

.moduleItemGallery .galleryModuleItem
{
float:left;
position:relative;
width:180px;
height:217px;
margin:0px 20px 20px 0px;
background:none;
}

.moduleItemGallery .galleryModuleItem img#photoFrame
{
position:absolute;
left:0px;
top:0px;
}


.moduleItemGallery .galleryModuleItem .image

{
float:left;
position:relative;
margin:13px 0px 0px 11px;

}

#moduleItemBack
{
display:none; 
}

table#prices
{

}

table#rates td,
table#prices td
{
border-bottom:1px solid #ccc; 
}



blockquote:before {
color: #58595b;
content: open-quote;
font-size: 4em;
left: 15px;
line-height: 0.2em;
margin-right: 0.25em;
position: absolute;
top: 25px;
vertical-align: -0.5em;
font-family:Georgia, "Times New Roman", Times, serif;
}

blockquote {
border-left: none;
color: #666;
font-size: 18px;
margin: 1.5em 0;
padding: 10px 20px 10px 60px;
position: relative;
quotes: "\201C""\201C""\201C""\201C";
}

blockquote p {
display: inline;
line-height:24px;
}

a#pull
{
 display:none; 
}

.hot-tubs table#prices.showOnMobile
{
display:none;
}

/*88888888888888888888888888888888888888888888888888888*/
/*88888888888888888888888888888888888888888888888888888*/
/*88888888888888888888888888888888888888888888888888888*/

/* landscape */
@media screen and (max-width: 1150px) {

/*------------ Main Containers ---------------------------------------*/

.container
{
width: 944px;

}

.bgContainer
{
width: 944px;

}

body
{
background: url(http://www.oldbones.co.nz/images/style/body_bg.jpg) top left repeat;
}

#wrap
{

}

#main
{

}

#ribbon
{
width:100%;
height:79px;
background: url(http://www.oldbones.co.nz/images/style/blue_ribbon.png) top left repeat-x;
}

#header
{
width: 944px;
height: 101px;
background: url(http://www.oldbones.co.nz/images/style/content_top_bg.png) -3px 0px no-repeat;
background-size:100% 100%;
}

#content
{
width: 944px!important;
background: url(http://www.oldbones.co.nz/images/style/content_bottom_bg.png) bottom left no-repeat;
}

#centerCol
{
width: 944px;
background: url(http://www.oldbones.co.nz/images/style/content_bg.png) top left repeat-y;
background-size:100%;
padding-bottom:60px;
}

#centerColBg
{
width: 1005px;
padding:155px 0px 0px 0px;
margin:-100px 0px 0px -20px;
background: url(http://www.oldbones.co.nz/images/style/sheetsofPaper.png) top left no-repeat;
background-size:100%; 
}

#contentRibbon
{

}

#default #centerCol
{
width: 944px;
}


#footer 
{
margin: 30px 0px 20px 17px;
}

#default #footer 
{
width:90.4%;
margin: 30px 0px 20px 37px;
}

#copyright
{

}

#copyright a
{
color:#58595b;
}

#copyright a:hover
{
color:#147fc3;
}

/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#centerCol a.logo
{

margin: 8px 0px 14px 59px;
}

#centerCol a.logo span
{

}

#header a.logo img
{

}

p#tagLine
{
font-size:14px;
}

/* Header Navigation */

#header #navigation
{
position: absolute;
top: 25px;
right: 70px;
background: url(http://www.oldbones.co.nz/images/style/navigation_bg.png) top left no-repeat;
}

#navigation li ul.virtualModuleMenu
{
display:none!important;
}

#header #navigation ul
{
margin: 0 auto;
padding: 13px  0px 0px 35px;
list-style: none;
float: none;
position: relative;
}

#header #navigation ul li
{


}

#header #navigation ul li:first-child
{

}

#header #navigation ul li a
{

}

#header #navigation ul li a:hover
{

}


#header #navigation ul li ul
{

}

#header #navigation ul li:hover ul
{

}

#header #navigation ul li ul
{

}

#header #navigation ul li ul li
{

}

#header #navigation ul li ul li:first-child
{

}

#header #navigation ul li ul li a
{

}

#header #navigation ul li ul li ul
{

}

#header #navigation ul li ul li ul li
{

}

#header #navigation ul li ul li ul li:first-child
{

}

#header #navigation ul li ul li ul li a
{

}

#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{

}

#tabButtons
{
float: right;
position: relative;
width: 550px;
height: 78px;
margin: 55px -35px 0px 0px;
}

#tabButtons a.guestTab
{

}

#tabButtons a.guestTab:hover
{

}

#tabButtons a.guestTab span
{
  
}

#tabButtons a.bookTab
{
  
}

#tabButtons a.bookTab span
{

}

#tabButtons a.bookTab:hover
{

}

#tabButtons span#blankTab
{

}

/******* Home Slides ***********/

#homeSlides
{
float: right;
position: relative;
width: 585px;
height: 421px;
margin: -33px -18px 0px 0px;
}

h2.bannerTitle
{
display:none;
}

#homeSlides img#overlay
{
position:absolute;
top:0px;
right:0px;
z-index:1000;

width:100%;
height:100%;
}

#homeSlides .moduleComponentContainerhomeBanners,
#homeSlides .moduleComponentContainerhomeSlides
{
float: right;
position: relative;
width: 466px;
height: 226px;
margin: 73px 69px 0px 0px;
}

#homeSlides .moduleComponentContainerhomeBanners img,
#homeSlides .moduleComponentContainerhomeSlides img
{
width: 466px;
height: auto;
}

#homeSlides a
{
display: block;
width: 546px;
height: 326px;
}

#homeSlides a img
{

}

#homeSlideNav
{
position: absolute;
top: 310px;
right: 90px;
z-index: 3000;
background: none;
}

#homeSlideNav a
{
margin: 0px 2px;
display: block;
float: left;
width: 8px;
height: 8px;
background: url(http://www.oldbones.co.nz/images/style/progress_icon.png) 0px 0px no-repeat;
}

#homeSlideNav a.activeSlide
{
font-weight: bold;
color: #FFF;
background: url(http://www.oldbones.co.nz/images/style/progress_icon.png) 0px -8px no-repeat;
}

img#stamp
{
float: right;
position: relative;
margin:0px 100px 0px 0px;
}



/*******************Header Images***************************/

#headerImage
{
margin: -198px -50px 0px 0px;
}

h2.bannerTitle
{
display:none;
}

#headerImage img#headerImageOverlay
{

}

#headerImage .moduleComponentContainerheaderImages
{

}


/******* Page Editor Container ***********/

#pageEditorContent
{
float:left;
position:relative;
width: 305px;
padding: 12px;
margin: 65px 0px 0px 45px;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 698px;
padding: 40px 60px;
margin: 65px 0px 0px 81px;
}




/******* Footer Elements ***********/

/* Footer Menu  */
#footerMenuOne
{
float: left;
position: relative;
margin:0px 0px 0px 25px;
}
#footerMenuOne img
{
margin:0px 0px 0px 15px;
}

#footerMenuTwo
{
float: right;
position: relative; 
width:40%;
padding:10px 0px;
}

#footerMenuTwo p
{
float: left;
position: relative;
font-size:18px;
margin-right:10px;
}

#footerMenuTwo a img
{
margin:0px 0px 0px 10px;
}
#footerMenuOne a:hover img,
#footerMenuTwo a:hover img
{
opacity: 0.8;
}

/*************Gallery******************/

.moduleItemGallery
{
float:left;
position:relative;
width:103%;
margin-top:40px;
}

.moduleItemGallery .title
{
display:none;
}

.moduleItemGallery .galleryModuleItem
{
float:left;
position:relative;
width:180px;
height:217px;
margin:0px 40px 30px 0px;
background:none;
}

.moduleItemGallery .galleryModuleItem img#photoFrame
{
position:absolute;
left:0px;
top:0px;
}


.moduleItemGallery .galleryModuleItem .image
{
float:left;
position:relative;
margin:13px 0px 0px 11px;
}

}


/* Other Phones */
@media screen and (max-width: 500px) {


	
.container
{

width: 320px;
}

.bgContainer
{
width: 320px;
}

body
{
background: url(http://www.oldbones.co.nz/images/style/body_bg.jpg) top left repeat;
font-size:16px;


}

#wrap
{
margin:0 auto;
width:320px;
overflow:hidden;
}

#main
{

}

#translate{
right:0px;
top:5px;
}
  
#ribbon
{
top:221px;
width:100%;
height:79px;
background: url(http://www.oldbones.co.nz/images/style/blue_ribbon.png) top left repeat-x;
overflow:visible!important;
}
  
#header
{
width: 320px;
height: 20px;
background: url(http://www.oldbones.co.nz/images/style/content_top_bg.png) -3px 0px no-repeat;
background-size:100%;

}
  
#content
{
width: 320px!important;
background: url(http://www.oldbones.co.nz/images/style/content_bottom_bg.png) bottom left no-repeat;
background-size:100% 100%;

}
  
#centerCol
{
width: 320px!important;
background: url(http://www.oldbones.co.nz/images/style/content_bg.png) top left repeat-y;
background-size:100%;
}

#centerColBg
{
width: 320px;
padding:0px 0px 0px 0px;
margin:50px 0px 0px 0px;
background: url(http://www.oldbones.co.nz/images/style/sheetsofPaper.png) top left no-repeat;
background-size:100%; 
background:none;

}
  
#contentRibbon
{

z-index:600;
}

#default #centerCol
{
width: 320px;
}

  
#footer 
{
width:296px;
margin: 30px 12px 20px 12px;
height:110px;
}
  
#default #footer 
{
width:287px;
margin: 30px 15px 20px 15px;
}

#copyright
{
width:90%;
}

#copyright a
{
color:#58595b;
}

#copyright a:hover
{
color:#147fc3;
}

/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#centerCol a.logo
{
width:105px;
margin: 0px 0px 14px 10px;
top:35px;
}

#centerCol a.logo span
{
display:none;
}

a.logo img
{
width:105px !important;
height:auto;
}


p#tagLine
{
font-size:18px;
z-index:600;
}
/************************** Header Navigation *********************/

#header #navigation
{
background-image:none;
width:160px;
margin-top:40px;
 height:40px;
 right:15px;
 top:60px;
}
  	#navigation {
			border-bottom: 0;
			
			}
			
			#navigation ul li ul
			{
			background: none;
			}
			
			#navigation ul {
			display: none;
			width: 100%;
			height: auto;
			padding: 0;
			margin: -10px 0px 0px 0px;

			}
			
			#navigation a#pull {
			display: inline-block;
			float: right;
			margin: 0px 0px 30px 0px;
			z-index: 2001;
			background-color: #147fc3;
			width: 100%;
			min-width: 20px;
			overflow: hidden;
			position: relative;
			border-radius: 0px;
			color: #fff;
			font-size : 16px;
			padding: 0px 0px;
			line-height: 40px;
			text-align: center;
			text-decoration: none;
			font-weight: bold;
			text-transform: lowercase;
			z-index: 2000;

			}
			
			#navigation a#pull:after {
			content:"";
			background: url('http://www.oldbones.co.nz/images/style/nav-icon.png') 0px 0px no-repeat;
			background-size: 100% auto;
			width: 20px;
			height: 20px;
			display: inline-block;
			position: absolute;
			right: 200px;
			top: 13px;

			}
			
			#navigation li {
			display: block;
			float: none;
			width: 100%;
      z-index: 2000;
    border-bottom:none!important;
    	}
  
			#navigation li a {
			}
			
  			#header #navigation ul
			{
				padding:13px 0px 0px 0px;
			}
			
			#header #navigation ul li
			{
				float:right;
				padding:0px;
				margin:0px!important;
			}
			
			#navigation ul li
			{
			margin: 0px 5px 0px 0px!important;
			padding: 0;
    	width:160px;
			background: #FFF!important;
			}
			
			#navigation ul li ul li
			{
			display: none;
			}
			
			#navigation ul li a
			{
			color: #fff;
			margin: 0;
			padding: 14px 10px;
			display: block;
			border: none;
			font-size: 19px;
			border-bottom: 1px solid #ccc;
			}
			
			#navigation ul li a:hover
			{
			background: none;
			}


#navigation li ul.virtualModuleMenu
{
display:none!important;
}

#tabButtons
{
float: left;
position: relative;
width: 320px;
height: 78px;
margin: 50px 0px 0px 0px;

}
  
#tabButtons a.guestTab
{
left:0;
}

#tabButtons a.guestTab:hover
{

}

#tabButtons a.guestTab span
{
  
}

#tabButtons a.bookTab
{
  left:135px;
}

#tabButtons a.bookTab span
{

}

#tabButtons a.bookTab:hover
{

}

#tabButtons span#blankTab
{

}

/******* Home Slides ***********/

#homeSlides
{

display:none;
}




img#stamp
{
display:none;
float: right;
position: relative;
margin:0px 100px 0px 0px;
}



/*******************Header Images***************************/

#headerImage
{
margin: -198px -50px 0px 0px;
display:none;
}
h2.bannerTitle
{
display:none;
}

#headerImage img#headerImageOverlay
{

}

#headerImage .moduleComponentContainerheaderImages
{

}


/******* Page Editor Container ***********/

#pageEditorContent
{
float:left;
position:relative;
width: 300px;
padding: 10px;
margin: 65px 0px 0px 0px;
}
  

#default #pageEditorContent
{
float: left;
position: relative;
width: 267px;
padding: 10px;
margin: 15px 15px 0px 15px;
}
  


/******* Footer Elements ***********/
  
/* Footer Menu  */
#footerMenuOne
{
display:none;
}

#footerMenuTwo
{
float: left;
position: relative; 
width:94%;
padding:3%;
}
  
#footerMenuTwo p
{
float: left;
position: relative;
font-size:18px;
margin-right:0px;
width:100%;
}

#footerMenuTwo a img
{
margin:0px 0px 0px 10px;
}
#footerMenuOne a:hover img,
#footerMenuTwo a:hover img
{
opacity: 0.8;
}

/*************Gallery******************/

.moduleItemGallery
{
float:left;
position:relative;
width:103%;
margin-top:40px;
}

.moduleItemGallery .title
{
display:none;
}

.moduleItemGallery .galleryModuleItem
{
float:left;
position:relative;
width:180px;
height:217px;
margin:0px 11px 30px 0px;
background:none;
}

.moduleItemGallery .galleryModuleItem img#photoFrame
{
position:absolute;
left:0px;
top:0px;
}


.moduleItemGallery .galleryModuleItem .image
{
float:left;
position:relative;
margin:13px 0px 0px 11px;
}

#emailForm{
width:245px;
}

#emailForm #formTable tr td{
display:block;
}

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
width: 230px;
}

.hot-tubs #prices{
display:none;
}

.book-now iframe{
display:none;
}

.book-now #bookingLink{
display:block !important;
}

.hot-tubs table#prices.showOnMobile
{
display:block;
}

.hot-tubs table#prices.hideOnMobile
{
display:none;
}

.hot-tubs table#prices p#hide
{
display:none;
}
	
}


























